- op: replace # action 
  path: /data/config.json # resource we want to change
  value: |-
    {
      "storageClassConfigs": {
        "local-path": {
          "sharedFileSystemPath": "/opt/local-path-provisioner"
        }
      }
    }